//
//  OrderDetailListTVC.swift
//  Garmentoo
//
//  Created by Vijith on 20/04/22.
//

import UIKit

class OrderDetailListTVC: UITableViewCell {

    @IBOutlet weak var addReviewView: UIView!
    
    @IBOutlet weak var addReviewBtn: UIButton!
    @IBOutlet weak var outerView: UIView!
    
    override func awakeFromNib() {
        super.awakeFromNib()
        // Initialization code
        outerView.backgroundColor = UIColor.viewBg
    }
    
    override func setSelected(_ selected: Bool, animated: Bool) {
        super.setSelected(selected, animated: animated)

        // Configure the view for the selected state
    }

}
